body{ font-family: 'Open Sans', sans-serif; font-size: 16px; overflow-x: hidden;}

h1,h2,h3,h4,h5,h6{ font-family: 'DM Serif Text', serif;}

header {
	width: 100%;
	float: left;
 background: #fff;
	height: auto;
}

.header-top span i {
    font-size:1.3em;}

.container{ width: 98%; max-width: 1180px; margin: auto; display: block;}

.fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    border-bottom: 1px solid #14cfe7;

}

.header-main{width: 100%;
	float: left;}

.header-top {
	width: 100%;
	float: left;

	text-align: right
}
.header-top span {
	width: auto;
	float: right;
	font-size: 14px;
	color: #353535;
	padding: 12px 0;
	font-weight: 300;
	margin-left: 40px;
}
.header-top span a { font-weight: 400;
	color: #353535;
	font-size: 17px;
	margin-left: 5px;

}
.header-top span a {
	color: #13cfe8;
}

.header-right{ width: auto; float: right; min-height: 130px;}

.logo {
	width: auto;
	float: left;
	position: absolute; top: 12px;
}
.logo img {
	max-width: 100%;
	float: left;
}
.menu {
	width: auto;
	float: right;
	margin: 25px 0;
}
.main-menu {
	width: 95%;
	max-width: 1600px;
	display: table;
	border-bottom: 1px solid #fff;
	margin: auto;
	position: relative;
}



.banner{ width: 100%; float: left; position: relative;}
.banner img{ width: 100%; float: left;}

.banner-text{ width: 100%; max-width: 1400px; margin: auto; display: block; position: absolute; top: 40%; left: 0; right: 0;}

.banner-text h3{ width: 100%; float: left; text-align: left; font-size: 4em; color: #fefefe; font-weight: 700; font-family: 'Open Sans', sans-serif;}


#mid{ width: 100%; float: left;}


.heading-main{ width: 100%; float: left; text-align: center; padding: 20px 0;}

.heading-main h2{ width: 100%; float: left; text-align: center; color: #df3a5c; font-size: 2.7em; font-weight: 400; position: relative; margin-bottom: 40px; padding: 10px 0;}

.heading-main h2:after{ content: ""; width: 100%; max-width: 460px; height: 1px; background: #8f8f8f; position: absolute; left: 0; right: 0; margin: auto; display: block; bottom: -15px;}

.heading-main h2:before{ content: ""; width: 30px; height: 35px; background: url(../images/heading-after.png) center no-repeat #fff; position: absolute; left: 0; right: 0; margin: auto; display: block; bottom: -30px; z-index: 99;}

.heading-main.gray h2:before{ content: ""; width: 30px; height: 35px; background: url(../images/heading-after.png) center no-repeat #f9f9f9; position: absolute; left: 0; right: 0; margin: auto; display: block; bottom: -30px; z-index: 99;}

.central-coast{ width: 100%; float: left; background: #fff; padding: 30px 10px 40px;
    box-sizing: border-box;}

.central-coast p{ width: 100%; float: left; text-align: center; font-size: 0.9em; font-weight: 400; color: #353535; margin-bottom: 20px; line-height: 30px;}

.central-coast .red-button{ margin: auto; display: table;}
.button-div{ width: 100%; float: left; margin: 20px 0;}
.red-button{ font-size: 1em; font-weight: 300; color: #fff; padding: 10px 35px; border-radius: 32px; 
	background: rgba(191,49,77,1);
	background: -moz-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(191,49,77,1)), color-stop(52%, rgba(224,58,91,1)), color-stop(100%, rgba(191,49,77,1)));
	background: -webkit-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -o-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -ms-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: linear-gradient(to right, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf314d', endColorstr='#bf314d', GradientType=1 );
	}

    .red-button:hover{ background: rgba(71,183,231,1);

        background: -moz-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
        
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(71,183,231,1)), color-stop(5%, rgba(71,183,231,1)), color-stop(51%, rgba(39,147,193,1)), color-stop(100%, rgba(71,183,231,1)));
        
        background: -webkit-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
        
        background: -o-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
        
        background: -ms-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);}

.we-best{ width: 100%;float: left; background: url(../images/slider-man.png) no-repeat right 30% center #f9f9f9; padding: 50px 0; min-height: 440px;}

.we-best h3{ width: 100%; float: left; text-align: left; font-size: 1.8em; font-weight: 400; color: #df3a5c; margin-bottom: 20px;}

.we-best p{ width: 100%; float: left; text-align: left; font-size: 0.9em; font-weight: 400; color: #353535;  margin-bottom: 10px; line-height: 30px;}

.we-best a {

    float: left;
    margin-top: 10px;

}

.we-best-inner{ width: 100%; float: left; max-width: 640px; padding: 10px; background: #f9f9f9; margin-top: 65px; box-sizing: border-box;}

.let-us-plan{ width: 100%; float: left; background: #fff; padding: 30px; box-sizing: border-box;}

.let-us-inner{ width: 100%; float: left; position: relative;}

.let-us-inner-img{ width: 50%; float: left;}

.let-us-inner-img img{ width: 100%; float: left;}

.let-us-inner-text{ width: 60%; float: right; position: absolute; bottom: 0; right: 0; background: #f3fafd; padding: 20px; box-sizing: border-box;}

.let-us-inner-text h3{ width: 100%; float: left; text-align: left; font-size: 1.8em; font-weight: 400; color: #14cfe7; margin-bottom: 20px;}

.let-us-inner-text p{ font-size: 0.9em; color: #353535; line-height: 25px; width: 100%; float: left; text-align: justify; margin-bottom: 15px;}

.centerl-cost{ width: 100%; float: left; background: #f9f9f9; padding:0 0 40px 0;}

.cost-inner{ width: 100%; float: left; padding:10px 60px; box-sizing: border-box;}

.cost-inner h4{ width: 100%; float: left; text-align: center; font-size: 1.2em; font-weight: 600; color: #353535; font-family: 'Open Sans', sans-serif; margin-bottom: 15px;}

.cost-inner p{ width: 100%; float: left; font-size: 0.9em; color: #353535; font-weight: 400; line-height: 30px; text-align: center;}

.peace-mind{ width: 100%; float: left; padding: 60px 0; background: #fff;}

.peace-mind-inner{ width: 100%; float: left; position: relative; padding-left: 360px; box-sizing: border-box;}

.peace-mind-inner img{ position: absolute; left: 0; top: 0; max-width: 100%;}

.peace-mind-inner h3{ width: 100%; float: left; font-size: 2.1em; color: #14cfe7; font-weight: 400; text-align: left; margin-bottom: 25px;

	margin-top: 12px;}

.peace-mind-inner p{ width: 100%; float: left; font-size: 0.9em; color: #353535; font-weight: 400; line-height: 30px; text-align: left; margin-bottom: 40px;}



#owl-demo{ width: 100%; float: left;}

#owl-demo .owl-dot span{ background: #ffcfd9; border: 0px;}

#owl-demo .owl-dots{margin-top: 60px;}

#owl-demo .owl-dot.active span{ background: #df3a5c;}

.choos-us{ width: 100%; float: left; background: #f9f9f9; padding-bottom: 80px;}

#owl-demo2{ width: 100%; float: left;}
.other-front {
    width: 100%;
    float: left;
    height: 460px;
	overflow: hidden;
	background: #df3a5c;
	padding: 15px;
box-sizing: border-box;
}

.other-front-inner{ width: 100%; float: left; height: 100%; border: 2px solid #fff; box-sizing: border-box;}

.other-front-inner h4{ font-size: 1.9em; font-weight: 400; color: #fff; width: 100%; text-align: center; margin-top: 60%;}



.other-back {
    width: 100%;
    float: left;
	height: 460px;
padding: 15px;
box-sizing: border-box;
    background: #df3a5c;
    box-sizing: border-box;
}

.other-back p{ font-size: 1em; color: #fff; width: 100%; float: left; text-align: center; line-height: 26px;}

.chose-inner {

    width: 100%;
    float: left;
    padding: 10px;
    box-sizing: border-box;

}


#owl-demo2 .owl-dot span{ background: #ffcfd9; border: 0px;}

#owl-demo2 .owl-dots{margin-top: 60px;}

#owl-demo2 .owl-dot.active span{ background: #df3a5c;}


.our-value{ width: 100%; float: left; background: #fff; padding-bottom: 120px;}

.our-value p{ width: 100%; float: left; font-size: 0.9em; color: #353535; font-weight: 400; line-height: 30px; text-align: center;}

.our-value .resp-tabs-list li{ font-size: 1em; font-weight: 600; color: #353535; border: 1px solid #c2c2c2; margin: 0 4px; position: relative;}

.our-value .resp-tabs-list li:after {
    width: 30px;
    height: 20px;
    content: "";
    background: url(../images/down-arrow-pink.png) center no-repeat;
    text-align: center;
    display: inline-block;
    position: absolute;
    bottom: -14px;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}

.our-value .resp-tab-active{ color: #fff !important; background: #df3a5c !important; border-color: #df3a5c !important;}

#parentHorizontalTab {
    width: 100%;
    float: left;
    margin-top: 50px !important;
}

.our-value .resp-tabs-list li.resp-tab-active:after{ display: block;}

.expect{ width: 100%; float: left; background: #e0ecf1;}

.expect-inner{ width: 100%;
    float: left;
    position: relative;
    padding-left: 570px;
    box-sizing: border-box;
    
    padding: 90px 0 80px 590px;}

.expect-inner h3{ width: 100%; float: left; font-size: 1.8em; font-weight: 400; color: #353535; margin-bottom: 20px;}

.expect-inner p{ width: 100%; float: left; font-size: 0.9em; font-weight: 400; color: #353535; margin-bottom: 10px; line-height: 30px; text-align: justify;}

.expect-inner img{ max-width: 100%; position: absolute; bottom: 0; left: 0;}

.contact_call {
    box-sizing: border-box;
    width: 100%;

    float: left;
    
    background: url(../images/phone-bg.png) no-repeat center top;
    
        background-size: cover;
    
    padding: 55px 0 65px 0;
    
    
}

.contact_call h2 {
    width: 100%;
    color: #0b4387;
    font-size: 1.9em; max-width: 727px;
    letter-spacing: 1px;
    font-weight: normal;
}



.contact_call p {
    width: auto;
    font-size: 1em;
    color: #353535;
    font-weight: 400; line-height: 40px;
    padding: 30px 0;
}

.contact_call-button {
    width: auto;
    color: #fff;
    font-size: 1.1em;
    font-weight:600;
    text-align: center;
    padding: 12px 25px;
    border-radius: 32px;
    float: left;
    background: rgba(71,183,231,1);
background: -moz-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(71,183,231,1)), color-stop(5%, rgba(71,183,231,1)), color-stop(51%, rgba(39,147,193,1)), color-stop(100%, rgba(71,183,231,1)));
background: -webkit-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
background: -o-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
background: -ms-linear-gradient(left, rgba(71,183,231,1) 0%, rgba(71,183,231,1) 5%, rgba(39,147,193,1) 51%, rgba(71,183,231,1) 100%);
margin-right: 15px;
margin-bottom: 10px;
}


.contact_call-button:hover{ 
	background: rgba(191,49,77,1);
	background: -moz-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(191,49,77,1)), color-stop(52%, rgba(224,58,91,1)), color-stop(100%, rgba(191,49,77,1)));
	background: -webkit-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -o-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: -ms-linear-gradient(left, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);
	background: linear-gradient(to right, rgba(191,49,77,1) 0%, rgba(224,58,91,1) 52%, rgba(191,49,77,1) 100%);}

.guarantee {
    width: 100%;
    background: #fff;
	float: left;
}
.guarantee-imagebox {
	width: 50%;
	float: left;
}

.guarantee-imagebox img{ width: 100%; float: left;}
.guarantee-contentbox {
	width: 50%;
	float: left;
	padding: 15px 30px 30px 38px;
    background: #f9f9f9;
    min-height: 718px;
	box-sizing: border-box;
}
.guarantee-contentbox h1 {
	width: 100%;
	float: left;
	font-size: 1.8em;
	color: #df3a5c;
	
	font-weight: normal;
}

.guarantee-contentbox h3 {
	width: 100%;
	float: left;
    font-size: 1em;
    text-transform: uppercase;
	color: #df3a5c;
 margin-top: 30px;
 font-family: 'Open Sans', sans-serif;	
	font-weight: normal;
}

.guarantee-contentbox p {
	width: 100%;
	float: left;
	text-align: justify;
	color: #3b3b3b;
	font-size: 0.9em;
    line-height: 30px;
    font-weight: 400;
	padding-top: 10px;
}
.blue-color{ color: #13cfe8 !important;}

.relocation{ width: 100%; float: left; /*background: url(../images/complete-service-bg.png) no-repeat center bottom #f2f4f5;*/ background-color: #f2f4f5; padding: 70px 0 90px;}

.relocation h3{ width: 100%; float: left; color: #13cfe8; font-size: 2em; font-weight:400; margin-bottom: 20px;}

.relocation p{ width: 100%; float: left; color:#353535; font-size: 0.9em; font-weight: 400; line-height: 30px;}

.relocation-inner{ width: 100%; float: left; padding-right: 80px; box-sizing: border-box;}

.collaps-div button i{ font-size: 1.1em; color:#353535;}

.collaps-div{ width: 100%; float: left; padding: 20px 0;}

.collapsible {
    
    color: #353535;
    cursor: pointer;
    padding:5px 5px;
    width: 100%;
    margin-top: 10px;
    border: none; font-family: 'Open Sans', sans-serif;
    text-align: left;
    outline: none;
    font-size: 18px;
font-weight: 600;   background: none;
}

  
/*.collapsible.active {
    color: white;
  }*/

  .collapsible.active i{ color: #13cfe8; transform: rotate(90deg); transition:0.6s;} 
  .content {
    padding: 0 5px;
    max-height: 0;
    overflow: hidden;
    
    transition: max-height 0.2s ease-out;
    
  }

  .relocation h4{ width: 100%; float: left; color: #13cfe8; font-size: 1.5em; font-weight:400; margin-bottom: 20px;}


  .gray-bg{ background: #f9f9f9 !important;}


  #parentVerticalTab{ position: relative; margin-top: 40px !important; width: 100%; float: left;}
  #parentVerticalTab .resp-tabs-list {
    width: 310px;
    position: absolute;
    left: 0; top: 20px;
    min-height: 330px; background: #14cfe7;
    float: left;
    padding:10px 0 10px 25px !important;
	
}
#parentVerticalTab .resp-tab-active {
	background: none;
	color: #000;
	border: 0px !important;
}



#parentVerticalTab .resp-tabs-list {
	margin: 0;
	padding: 0;
}
#parentVerticalTab .resp-tabs-list li {
	list-style: none;
	width: 100%;
	float: left;
	padding: 8px 10px;
	box-sizing: border-box;
    position: relative;
    font-size: 1em;
    border-radius: 0;
	background: none;
	color: #fff;
	font-weight: 400;
}
#parentVerticalTab {
	width: 100%;
	float: left;
}

#parentVerticalTab .resp-tabs-list .resp-tab-active {
	background: #df3a5c;
}
#parentVerticalTab .resp-tabs-container {
	width: 90%;

    min-height: 405px;
float: right;

border: 0px;

vertical-align: middle;

background: #df3a5c;

padding-left: 240px;

box-sizing: border-box;
}
#parentVerticalTab .resp-tab-content {
    
    color: #3b3b3b;
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	text-align: justify;
	text-align-last: left;
}
.our-value .resp-tab-content p{ color: #000;}

.resp-tab-content p{ font-size: 1em; font-weight: 400; color: #fff; width: 100%; float: left; text-align: left;}

.most-experience{ width: 100%; float: left; background: #14cfe7; padding: 50px 80px; box-sizing: border-box;}

.most-experience ul{ margin: 0;padding: 0; width: 100%; float: left;}
.most-experience ul li{ width: 50%; float: left; padding:0 30px; box-sizing: border-box; position: relative;}

.most-experience ul li:after{ width: 2px; height: 100%; top: 0; bottom: 0; right: 0; position: absolute; float: left; background: url(../images/border.png) center; content: "";}

.most-experience ul li:last-child::after{ display: none; }

.most-experience ul li h3{ width: 100%; float: left; font-size: 2em;  font-weight: 400; color: #fff; line-height: 44px; margin-bottom: 15px;}

.most-experience ul li p{ width: 100%; float: left; font-size: 16px;  font-weight: 400; color: #fff; line-height: 30px;}



.moving_house {
	width: 100%;
	float: left;
	padding: 0px 0;
	background: #fff;
}
.moving_house_content {
	width: 50%;
    float: left;
    padding: 50px; box-sizing: border-box;
}
.moving_house_content p {
	width: 100%;
	float: left;
	font-size: 1em;
	line-height: 24px;
	color: #183650;
	text-align: justify;
	padding: 20px 0 16px 0;
	font-weight: 300;
}
.moving_house_content h2 {
	width: 100%;
	float: left;
	color: #cb2570;
    font-size: 2em;
    text-align: center;
	
	font-weight: normal;
}
.moving_house_image {
	width: 50%;
	float: left;
}

.moving_house_image img{ float: left;}

.moving_house_services {
	width: 100%;
	float: left;
}
.moving_house_services ul {
	width: 100%;
	float: left;
}
.moving_house_services ul li {
	width: 100%;
	float: left;
}
.moving_house_services ul li.q {
	width: 100%;
	float: left;
    font-size: 1em;
	color: #353535;
	font-weight: 600 !important;
    
    padding-left: 35px;
    box-sizing: border-box;
    margin-top: 8px; position: relative;
    border-top: 1px solid #b6c6c9;
}

.moving_house_services ul li.q:first-child{ border-top: 0;}

.moving_house_services ul li.q :after{ position: absolute;

    left: 0;
    
    top: 9px;
    
    width: 25px;
    
    height: 25px;
    
    border-radius: 5px;
    
    background: #cb2570;
    
    color: #fff;
    
    content: "\f067";
    
    text-align: center;
    
    line-height: 25px !important;
    
    font: normal normal normal 14px/1 FontAwesome;}

.moving_house_services ul li.q p {
    cursor: pointer;
	width: 100%;
	float: left;
	padding: 10px;
	box-sizing: border-box;
	font-size: 1em;
	color: #353535;
	font-weight: 600;
	margin: 0;
}

.moving_house_services ul li.q p:hover{ color: #df3a5c;}

.moving_house_services ul li.a p {
	width: 100%;
	float: left;
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	color: #3b3b3b;
	font-weight: 400;
	line-height: 20px;
}
.moving_house_services ul li.a {
	display: none;
}
.moving_house_services ul li.a:first-child {
	display: block;}

    .economical{ width: 100%; float: left; padding: 40px 100px 200px; background: url(../images/blue-bg.png) no-repeat center top; box-sizing: border-box; background-size: cover;}

    .economical h3{ width: 100%; float: left; font-size: 2em; font-weight: 400; color: #fff; text-align: center; margin-bottom: 25px;}
    .economical p{ width: 100%; float: left; font-size: 1.1em; font-weight: 300; color: #fff; text-align: center; margin-bottom: 20px; line-height: 30px;}

    .guarntee{ width: 100%; float: left; background: #fff;}

    .guarntee-inner{ width: 100%; float: left; background: #f9f9f9; margin-top: -150px; padding: 25px; box-sizing: border-box; padding-bottom: 110px;}

    .guarntee-inner h2{width: 100%;

        float: left;
        
        text-align: center;
        
        color: #df3a5c;
        
        font-size: 2em;
        
        font-weight: 400;
        
        position: relative;
        
        margin-bottom: 20px;
        
        padding: 10px 0;}


        .guarntee-inner p {

            width: 100%;
            float: left;
            text-align: justify;
            text-align-last: center;
            font-size: 0.9em;
            font-weight: 400;
            color: #353535;
            margin-bottom: 20px;
            line-height: 30px;
        
        }

        .astralian{ width: 100%; float: left; background: #fff;}

        .astralian-inner{ width: 100%; float: left; position: relative; padding: 25px 0; padding-right: 470px; box-sizing: border-box; }

        .astralian-inner img{ position: absolute; right: 0; bottom: 0;}

        .astralian-inner h3{ font-size: 2em; font-weight: 400; width: 100%; float: left; color: #cb2570; margin-bottom: 20px;}

        .astralian-inner p{ font-size: 0.9em; font-weight: 400; width: 100%; float: left; color: #353535; margin-bottom: 20px; line-height:30px; }

        .other-say{ width: 100%; float: left; background:url(../images/icon.png) no-repeat center top 25px #14cfe7; padding: 60px 0;}

        .other-say h3{ width: 100%; float: left; font-size: 2em; font-weight: 400; color: #fff; padding: 20px 0; text-align: center;}

        .other-text{ width: 100%; float: left; font-size: 1.2em; font-weight: 400; color: #fff; line-height: 30px; text-align: center;}

        #owl-demo4{ width: 100%; float: left;}

#owl-demo4 .owl-dot span{ background: #fff; border: 0px;}

#owl-demo4 .owl-dots{margin-top: 60px;}

#owl-demo4 .owl-dot.active span{ background: #28a3d6;}

#owl-demo4 .owl-stage-outer {
    padding: 40px 0;
}

.movers{ width: 100%; float: left; background: #fff; padding: 50px 0; text-align: center;}

.movers h3{ width: 100%; float: left; font-size: 2.1em; font-weight: 400; color: #df3a5c; margin-bottom: 20px;}

.movers p{ width: 100%; float: left; font-size: 0.9em; font-weight: 400; color: #353535; margin-bottom: 20px; line-height: 30px; text-align: justify; text-align-last: center;}


.movers h5{ width: 100%; float: left; font-size: 1.1em; font-weight: 600; font-family: 'Open Sans', sans-serif; color: #df3a5c; margin-bottom: 20px;}

.apart{ width: 100%; float: left; background: #fff; padding: 50px 0; text-align: center;}

.apart h3{ width: 100%; float: left; font-size: 2.1em; font-weight: 400; color: #df3a5c; margin-bottom: 20px;}

.apart p{ width: 100%; float: left; font-size: 0.9em; font-weight: 400; color: #353535; margin-bottom: 20px; line-height: 30px; text-align: justify; text-align-last: center;}


.apart h5{ width: 100%; float: left; font-size: 1.1em; font-weight: 600; font-family: 'Open Sans', sans-serif; color: #df3a5c; margin: 20px 0 25px;}


#owl-demo5{ width: 100%; float: left;}

#owl-demo5 .owl-dot span{ background: #ffcfd9; border: 0px;}

#owl-demo5 .owl-dots{margin-top: 60px;}

#owl-demo5 .owl-dot.active span{ background: #df3a5c;}
    
footer{ width: 100%; float: left;}

.footer-top{ width: 100%; float: left; background: #f9f9f9; padding: 0px 0 0px;}

.footer-top-top{ width: 100%; float: left; border-bottom: 1px solid #e7e7e7; padding: 30px 0;}

.footer-logo{ width:auto; float: left; margin-left:30px;}

.footer-logo img{ max-width: 100%; float: left;}

.footer-add{ width: auto; float: right;}

.footer-add ul{ margin: 0; padding: 0;}

.footer-add ul li{ width: 100%;
    max-width: 270px;
    float: left;margin-top: 20px;
    position: relative;
    padding-left: 110px;
    box-sizing: border-box;}

.footer-add-img{ width: 100px; height: auto; float: left; position: absolute; top: 0; left:0;}

.footer-add ul li h6{ width: 100%; float: left; font-size:1.1em; font-weight: 600; color: #000; font-family: 'Open Sans', sans-serif; margin-bottom: 5px;}

.imset img{
    width: 57% !important;
    margin-left: 32px;}

.footer-add ul li p{ width: 100%; float: left; font-size:0.8em; font-weight: 400; color: #353535;}

.footer-add-img img{ width: 100%; float: left;}

.footer-menu{ width: 100%; float: left; padding:60px 0;}
.footer-menu ul{ margin: 0; padding: 0; text-align: center;}

.footer-menu ul li{ width: 24%; display: inline-block; vertical-align: top;}

    .footer-menu ul li h3{ font-size: 1.2em; font-weight: 600; color: #000; margin-bottom: 10px; width: 100%; float: left; text-align: left; font-family: 'Open Sans', sans-serif;}

    .footer-menu ul li a{ font-size: 0.9em; font-weight:400; color: #000; margin-bottom: 5px; width: 100%; float: left; text-align: left;}
    .footer-menu ul li a:hover{ color: #df3a5c;}



    .footer-mid{ width: 100%; float: left; background: #f2f2f2; padding: 25px 0;}

    .social{ width: 45%; float: left;}

    .social h4{ font-size: 1.5em;
        font-weight: 600;
        color: #000;
        margin-bottom: 25px;
        width: auto;
        float: left;
        text-align: left;
        font-family: 'Open Sans', sans-serif;}

    .social ul{ width: 100%; float: left;}

    .social ul li{ width: auto; float: left; margin-right: 10px;}

    .social ul li i{ font-size: 1.6em; color: #000;}

    .social ul li a:hover i{ color: #df3a5c;}
.footer-form{ width: 54%; float: right;}

.footer-form p{ font-size: 0.8em; font-weight: 400; color: #353535; width:auto; display: block; text-transform: uppercase; margin-bottom: 20px;}
.footer-form-inner{ width: 100%; padding-right: 170px; box-sizing: border-box; position: relative; float: left;}
.footer-form-inner input{ width: 100%; float: left; border: 1px solid #acacac; font-size: 1em; font-weight: 300; color: #000; padding: 10px 15px;  background: none;}

.footer-form-inner button{ font-size: 1em; font-weight: 300; color: #fff; padding: 11px 20px; background: #df3a5c; position: absolute; right: 0;}

.footer-form-inner button:hover{ background: #28a3d6;}

#cssmenu ul ul li a {
    background: #13cfe8;
    color: #fff; border-color: #fff;
}

#cssmenu ul ul li a:hover{ background:#df3a5c;}

.footer-bottom{ width: 100%; float: left; background: #df3a5c; padding: 10px 0;}

.footer-bottom p{ font-size:0.9em; font-weight: 400; color: #fff; width: 100%;  text-align: center; margin-bottom: 0;}

.footer-form p {
    margin: 0;
}


/********about page**********/

.about-text{ width: 100%; float: left; margin: 40px 0px;}


.menu-mobile.bg-change{ background-image: url(../images/close.png); width: 15%;}


@media(max-width:1170px){

    .banner-text h3{ font-size: 3em;}
    .banner-text{ padding:0 20px; box-sizing: border-box;}
    .let-us-inner-img{ width: 70%;}
}


.fixed .menu-mobile{ top: 30px;}

.menu-dropdown-icon {
   /* background: url(../images/plus.png) no-repeat top 20px right 15px !important;*/
}

@media(max-width:1024px){
    .our-value .resp-tabs-list li{ margin: 0 5px; font-size: 0.7em;}

.expect-inner{ padding: 90px 0 80px 460px;}
.expect-inner img {    max-width: 41%;}
.most-experience{ padding: 50px 0;}
.header-right{ width: 100%;}
.main-menu{ width: 100%;}

}

@media(max-width:980px){

    .expect-inner {
        padding: 90px 0 80px 42%;
    }
    .let-us-inner-text{ width: 80%;}

    ul.resp-tabs-list{ display: none;}
	.header-right{ width: 100%;}

	.menu{ width:100%; margin:0; }
	.other-front-inner h4 {margin-top: 50%; }
	.banner-text-inner {padding: 0 !important; }
	.social ul {
    width: auto;
    float: none;
}
.moving_house_services ul {
    margin: 0;
}
.header-right .menu {
    margin: 0;
}
.moving_house_services ul {
    width: auto;}
	#menu-button{ padding:0;}
     #cssmenu   ul   li   a{ padding: 15px 15px; color: #fff;}
     #cssmenu .submenu-button.submenu-opened{ background: #df3a5c;}
     #cssmenu ul ul li:hover   a, #cssmenu ul ul li a:hover{ background: #df3a5c;}
     
	  #cssmenu ul {
		   position: absolute;
           -moz-transition: all 500ms ease;
       -webkit-transition: all 500ms ease;
       -o-transition: all 500ms ease;
       transition: all 500ms ease;
       transition-duration: 500ms;
       -moz-backface-visibility: hidden;
       -webkit-backface-visibility: hidden;
       backface-visibility: hidden;
       transition-duration: 0.8s;
       -webkit-transition-duration: 0.8s;
           left: -108%;
           top: 87px;
           background: #333;
           z-index: 999999;
       
       }

       .resp-tabs-container h2 {

        display: block;
        width: 100%; float: left; box-sizing: border-box;
        background: #df3a5c; color: #fff;}

        .resp-tab-content{ width: 100%; float: left; box-sizing: border-box;}

        #parentVerticalTab .resp-tabs-container{padding-left: 0; width: 100%;}

        

       body ul.open{ left: 0 !important; -moz-transition: all 500ms ease;
           -webkit-transition: all 500ms ease;
           -o-transition: all 500ms ease;
           transition: all 500ms ease;
           transition-duration: 500ms;
           -moz-backface-visibility: hidden;
           -webkit-backface-visibility: hidden;
           backface-visibility: hidden;
           transition-duration: 0.8s;
           display: block !important;
           -webkit-transition-duration: 0.8s;}
       
           
#cssmenu #menu-button{ width:20px; height:20px; float:right; top:20px;}
.let-us-inner-img {

    width: 100%;

}

.guarantee-imagebox {

    width: 100%;}

    .guarantee-contentbox{ width: 100%;}

    .economical{ padding: 40px 40px 200px; }

    .guarntee-inner{ margin-top: 0;}
    #parentVerticalTab .resp-tab-active{ color: #fff;}
    
}
@media(max-width:768px){
.moving_house_image{ width: 100%;}
.moving_house_content{ width: 100%;}

.astralian-inner{ padding: 20px;}

.astralian-inner img{ position: inherit;}
#parentVerticalTab .resp-tabs-container{ padding: 0; width: 100%;}

.most-experience ul li{ width: 100%; border-right: 0; margin-bottom: 20px;}

.economical{ padding: 20px;}
.expect-inner img{ display: none;}
.expect-inner{ padding:30px 20px;}
.peace-mind-inner{ padding: 10px;}
.peace-mind-inner img{ position: inherit;}
.let-us-inner-text{ width: 100%; position: relative;}
.banner-text h3{ font-size: 2em;}
.heading-main h2{ font-size: 2em;}
.relocation-inner{ padding-right: 0;}
.most-experience ul li h3{ font-size: 1.5em;}

.moving_house_content h2{ font-size: 1.8em;}
.economical h3{ font-size: 1.7em;}
.guarntee-inner h2{ font-size: 1.7em;}
.astralian-inner h3{font-size: 1.7em;}
.movers h3{font-size: 1.7em;}
.apart h3{font-size: 1.7em;}
.resp-tabs-container h2{ font-family: 'Open Sans', sans-serif;}
.resp-tab-content{ padding: 15px; float: left; background: #78cff3;}
.movers{ padding: 50px 20px; box-sizing: border-box;}
.we-best{ background-image: none;}
}
@media(max-width:640px){
	.our-value .resp-tab-content p {
    color: white;
}
    .logo{ margin:15px auto; display: table; position: inherit; top:inherit; left:inherit; float: none;}
    .header-right{ min-height: auto;}
    .we-best h3{ text-align: center;}
    .we-best p{ text-align: center;}
    .we-best a{ float: none; margin:auto; display: table;}
   .fixed .logo{ width: 100px; display: none;}
   .fixed .header-top span a{ font-size: 16px;}

   .fixed .header-top{ }

   .fixed #cssmenu{ height: 0;}
   header.fixed {
    max-height: 100px;
}

   .fixed #cssmenu #menu-button {
    top: -70px;
}

.contact_call{ background: url(../images/phone-bg.png) no-repeat left top; background-size: cover;}
   

    .peace-mind-inner img{ width: 100%;}
.header-top{ text-align: center;}

.header-top span{ float: none; display: inline-block; width: 100%; margin: 0;}

#cssmenu #menu-button{ top: -150px;}

.footer-menu ul li{ width: 49%; margin-bottom: 20px;}
.social{ width: 100%; float: left; margin-bottom: 20px;}
.relocation h3{ font-size: 1.4em;}
.footer-form{ width: 100%;}

.cost-inner{ padding: 10px;}
.guarantee-contentbox{ padding: 15px 25px 30px 25px;}
.relocation{ padding: 30px 15px 30px; box-sizing: border-box; background-image: none;}
.most-experience ul li{ padding: 0 15px;}
.moving_house_content h2 {
    font-size: 1.5em;
}

.moving_house_content{ padding: 20px;}
.guarntee-inner{ padding-bottom: 25px;}
.other-say h3{ font-size: 1.5em;}
.movers h3 {
	font-size: 1.4em;
}
.apart h3 {

    font-size: 1.4em;

}


.apart{ padding: 50px 15px; box-sizing: border-box;}
#cssmenu ul{ top: 0;}

.contact_call-button{ width: 300px; text-align: center;  float: none; margin:10px auto; display: table;}
.contact_call h2{ text-align: center;}
.contact_call p{ text-align: center;}
.footer-menu ul li h3{ text-align: center;}
.footer-menu ul li a{ text-align: center;}
.social{ text-align: center;}
.social h4{ width: 100%; float: left; text-align: center;}
.footer-form p{ width: 100%; float: left; text-align: center;}
.footer-bottom p{ text-align: center;}
.social ul li{ float: none; display: inline-block;}
}
@media(max-width:480px){
.heading-main h2 {
    font-size: 1.9em;
}
.central-coast p {

    font-size: 1.3em;

}

.footer-form-inner button{ margin: auto; display: block;}
.footer-add ul li {
    float: none;
    margin: auto;
    display: table;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    min-height: 80px;}

.we-best p{ font-size: 1.3em;}
.we-best-inner{ margin-top: 0;}
.let-us-plan{ padding: 20px 10px;}
.let-us-inner-text{ padding: 10px;}
.cost-inner h4{ font-size: 1.4em;}
.cost-inner p{ font-size: 1.3em;}
.peace-mind-inner h3{ font-size: 1.3em;}
.peace-mind-inner p{ font-size: 1.3em;}
.peace-mind{ padding: 0;}


.footer-menu ul li {

    width: 98%;}

    .banner-text h3 {

        font-size: 15px;
    
    }

    .central-coast{ padding: 0 10px;}

    .we-best h3{ font-size: 1.4em;}


    .resp-tab-content p {        font-size:1.3em;}

.resp-tabs-container h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

.most-experience ul li p { font-size: 22px; }


.moving_house_services ul li.a p {  font-size: 19px }
    .our-value{ padding-bottom: 0;}

    .expect-inner h3{ font-size: 1.4em;}
    .our-value p{ padding: 0 10px; box-sizing: border-box; font-size: 1.2em;}
    .resp-tabs-container h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

    .expect-inner p{ font-size: 1.3em; text-align: left;}

    .footer-menu ul li h3{ font-size: 1em;}

    .footer-menu ul li a{ font-size: 0.8em;}

    .footer-menu{ padding: 10px 0;}

    .social h4 {

        font-size: 1.3em;}

        .footer-form-inner{ padding: 0 0px 0 0 ;}

        .footer-form-inner input{ box-sizing: border-box; margin-bottom: 10px;}

        .footer-form-inner button{ position: inherit;}

    .expect-inner {  padding: 20px 10px;}
    .contact_call h2{ font-size: 1.2em;}

    .contact_call p{ font-size: 1.3em; padding: 0 0 10px 0;}

    .contact_call-button{font-size: 1.3em;}
    
    .contact_call{ padding: 25px 10px;}
    .guarantee-contentbox h1{ font-size: 1.4em;}

    .guarantee-contentbox {padding: 15px 15px 30px 15px;}
        .guarantee-contentbox p{ font-size: 1.4em;  text-align: left;}
        .relocation p{ font-size: 1.3em;}
        .relocation h4 {

            font-size: 1.2em;
        
        }

        .collapsible{ font-size: 20px;}
        .most-experience ul li h3 {

            font-size: 1.4em;
         line-height: 26px;
        }

        .moving_house_content h2 {

            font-size: 1.2em;
        
        }
.let-us-inner-text p{ font-size: 1.3em;}
        .moving_house_services ul li.q p{ font-size: 20px;}

        .economical h3 {   font-size: 1.3em;}

        .economical p{ font-size: 1.3em;}

        .economical{ padding: 20px 10px;}

        .guarntee-inner h2 {

            font-size: 1.2em;
        
        }

        .guarntee-inner p{ font-size: 1.3em;  text-align: left;}

        .astralian-inner h3 {

            font-size: 1.2em;
        
        }

        .astralian-inner p{ font-size:1.3em;}

        .movers h3 {

            font-size: 1.2em;
        
        }

        .movers p{ font-size: 1.3em;  text-align: left;}

        .movers h5{ font-size: 1em;}

        element {

        }
        .apart h3 {
        
            font-size: 1.2em;
        
        }

        .apart p{ font-size: 0.9em;}

        .apart h5{ font-size: 0.9em;}

        .footer-logo{ margin: 0 auto 20px; float: none; display: table;}

        .let-us-inner-text h3{ font-size: 1.4em;}
        .our-value .container{font-size: 1.3em;}
        .collapsible2{font-size: 20px;}
        .content2 p {font-size: 1.3em; }
        .footer-menu ul li a { font-size: 1.3em; }
        .footer-menu ul li h3 { font-size: 1.3em;}
        .copy-right {
    width: 100% !important;
    display: inline-block;
    text-align: center;
    float: none;
}
.footer-bottom p { font-size: 1.3em; }
.buttom-link {
    float: right;
    /* width: 49%; */
    display: inline-block;
    text-align: left !important;
    color: white;
    font-size: 1.3em !important;
}
.footer-form p {
    font-size: 1.3em; }
}
.popupaoc-button {
    padding: 0 !important;
    background: transparent !important; 
}
@media (min-width: 1280px){
.paoc-popup-modal-cnt textarea.wpcf7-form-control.wpcf7-textarea {
    width: 81%;
    height: 100px;
}
.guarantee-imagebox img {
    width: 760px;
    float: left;
    height: 907px;
}
section.guarantee.looking_to_relocate img {
    height: 963px;
}

div#paoc-modal-1 {
    width: 32%;
}
}
@media screen and (max-width: 520px) and (min-width: 320px) {
  .footer-mid input[type="submit"] {
    display: inline-table !important;
    width: 100% !important;
    float: right !important;
    background: #df3a5c !important;
    color: white !important;
    padding: 12px !important;
    font-size: 17px !important;
} 
.footer-mid input.es_required_field.es_txt_email {
    display: inline-table !important;
    width: 100% !important;
    background: transparent;
    padding: 10px !important;
}
.col-sm-8.left {
    width: 100% !important;
    padding-left: 0 !important;
}
}

@media screen and (max-width: 992px) and (min-width: 521px) {
  .footer-mid input[type="submit"] {
    display: inline-table !important;
    width: 30% !important;
    float: none !important;
    background: #df3a5c !important;
    color: white !important;
    padding: 12px !important;
    font-size: 17px !important;
    text-align:center;
} 
.footer-mid input.es_required_field.es_txt_email {
    display: inline-table !important;
    width: 50% !important;
    background: transparent;
    padding: 10px !important;
}
.col-sm-8.left {
    width: 100% !important;
    padding-left: 0 !important;
}
}
@media screen and (max-width: 1247px) and (min-width: 993px) {
    .col-sm-8.left {
    width: 100% !important;
    padding-left: 0 !important;
}
}
@media screen and (min-width: 1247px) {
.relocation .col-sm-4.right img {
    width: 30%;
}
}
input[type="submit"] {
    display: inline-table;
    background: #df3a5c !important;
    color: white !important;
    padding: 12px !important;
    font-size: 17px !important;
}
.footer-mid input[type="submit"] {
    display: inline-table;
    width: 19%;
    float: right;
    background: #df3a5c !important;
    color: white !important;
    padding: 12px !important;
    font-size: 17px !important;
}
.footer-mid input[type="submit"]:hover {
    background: #28a3d6 !important;
}
.es-field-wrap {
    display: initial;
}
.footer-mid input.es_required_field.es_txt_email {
    display: inline-table;
    width: 73%;
    background: transparent;
    padding: 10px !important;
}
input[type="text"],input[type="email"] { width: 100%;}

.col-sm-8.left {
    width: 70%;
    padding-left: 100px;
}
.col-sm-4.right {
    text-align: center;
}